<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="org.eclipse.amp.agf.zest"
      label="%featureName"
      version="0.9.0.v20110609-0625"
      provider-name="%providerName"
      plugin="org.eclipse.amp.agf.zest">

   <description url="http://eclipse.org/amp">
      Agent Graphics Framework graph visualization component and integration
using GEF Zest framework.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%AMPUpdateSiteName" url="http://download.eclipse.org/amp/updates/releases/indigo"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.amp.axf.core"/>
      <import plugin="org.eclipse.gef" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.zest.core" version="1.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.zest.layouts" version="1.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.amp.axf.views"/>
      <import plugin="org.eclipse.amp.axf.ide"/>
   </requires>

   <plugin
         id="org.eclipse.amp.agf.zest"
         download-size="0"
         install-size="0"
         version="0.9.0.v20110609-0625"
         unpack="false"/>

   <plugin
         id="org.eclipse.amp.agf.zest.ide"
         download-size="0"
         install-size="0"
         version="0.9.0.v20110609-0625"
         unpack="false"/>

</feature>
